Bug 604408 - papyrus-doc depends on gtk-doc unnecessarily
papyrus-doc depends on gtk-doc unnecessarily
Product: Fedora
Classification: Fedora
Component: papyrus (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Rick L Vinyard Jr
Fedora Extras Quality Assurance
: EasyFix, Reopened
Depends On:
Blocks: 604169
  Show dependency treegraph
Reported: 2010-06-15 16:57 EDT by Felipe Contreras
Modified: 2013-02-13 21:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-02-13 21:45:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Felipe Contreras 2010-06-15 16:57:54 EDT
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.
Comment 1 Felipe Contreras 2010-06-15 19:08:12 EDT
Care to mention why?
Comment 2 Felipe Contreras 2011-05-25 08:17:05 EDT
Still present on F15.

See the revised guidelines which mention specifically gtk-doc:
Comment 3 Felipe Contreras 2011-11-16 12:05:04 EST
Still an issue on F16.
Comment 4 Fedora End Of Life 2013-01-16 20:23:24 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 5 Fedora End Of Life 2013-02-13 21:45:18 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.